
Infrastructure - Task #5482

Story # 5462 (Closed): CCI 1.2.7 Release

release dataone-cn-version-tool 1.2.1

2014-06-12 08:46 - Robert Waltz

Status: Closed Start date: 2014-06-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

Associated revisions

Revision a5aa026a - 2014-06-12 10:37 - Robert Waltz

refs #5482: release dataone-cn-version-tool 1.2.1

Revision 13974 - 2014-06-12 10:37 - Robert Waltz

refs #5482: release dataone-cn-version-tool 1.2.1

Revision 13974 - 2014-06-12 10:37 - Robert Waltz

refs #5482: release dataone-cn-version-tool 1.2.1

Revision 13974 - 2014-06-12 10:37 - Robert Waltz

refs #5482: release dataone-cn-version-tool 1.2.1

Revision 13974 - 2014-06-12 10:37 - Robert Waltz

refs #5482: release dataone-cn-version-tool 1.2.1

History

#1 - 2014-06-26 22:08 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#2 - 2014-07-18 03:34 - Robert Waltz

- Product Version changed from * to 1.2.7

#3 - 2014-07-18 03:34 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
